## gstreamer0.10-gnonlin 0.10.11.2-fremantle2

=== gnl/Makefile ===
# Makefile.in generated by automake 1.10.2 from Makefile.am.
# gnl/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/gnonlin
pkglibdir = $(libdir)/gnonlin
pkgincludedir = $(includedir)/gnonlin
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = armv5tel-unknown-linux-gnueabi
host_triplet = armv5tel-unknown-linux-gnueabi
subdir = gnl
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/common/m4/as-ac-expand.m4 \
	$(top_srcdir)/common/m4/as-auto-alt.m4 \
	$(top_srcdir)/common/m4/as-compiler-flag.m4 \
	$(top_srcdir)/common/m4/as-docbook.m4 \
	$(top_srcdir)/common/m4/as-python.m4 \
	$(top_srcdir)/common/m4/as-scrub-include.m4 \
	$(top_srcdir)/common/m4/as-version.m4 \
	$(top_srcdir)/common/m4/check.m4 \
	$(top_srcdir)/common/m4/gst-args.m4 \
	$(top_srcdir)/common/m4/gst-check.m4 \
	$(top_srcdir)/common/m4/gst-default.m4 \
	$(top_srcdir)/common/m4/gst-doc.m4 \
	$(top_srcdir)/common/m4/gst-error.m4 \
	$(top_srcdir)/common/m4/gst-glib2.m4 \
	$(top_srcdir)/common/m4/gst-plugindir.m4 \
	$(top_srcdir)/common/m4/gst.m4 \
	$(top_srcdir)/common/m4/gtk-doc.m4 \
	$(top_srcdir)/common/m4/libtool.m4 \
	$(top_srcdir)/common/m4/ltoptions.m4 \
	$(top_srcdir)/common/m4/ltsugar.m4 \
	$(top_srcdir)/common/m4/ltversion.m4 \
	$(top_srcdir)/common/m4/lt~obsolete.m4 \
	$(top_srcdir)/common/m4/pkg.m4 \
	$(top_srcdir)/common/m4/shave.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgnl_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libgnl_la_OBJECTS = libgnl_la-gnl.lo libgnl_la-gnlobject.lo \
	libgnl_la-gnlcomposition.lo libgnl_la-gnlghostpad.lo \
	libgnl_la-gnloperation.lo libgnl_la-gnlsource.lo \
	libgnl_la-gnlfilesource.lo
libgnl_la_OBJECTS = $(am_libgnl_la_OBJECTS)
libgnl_la_LINK = $(LIBTOOL) --tag=CC $(libgnl_la_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libgnl_la_CFLAGS) \
	$(CFLAGS) $(libgnl_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libgnl_la_SOURCES)
DIST_SOURCES = $(libgnl_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} missing --run aclocal-1.10
ACLOCAL_AMFLAGS = -I m4 -I common/m4
AMTAR = ${SHELL} missing --run tar
AM_MAKEFLAGS = `test -z $V && echo -s`
AR = ar
AS = as
AUTOCONF = ${SHELL} missing --run autoconf
AUTOHEADER = ${SHELL} missing --run autoheader
AUTOMAKE = ${SHELL} missing --run automake-1.10
AWK = gawk
CAT_ENTRY_END = 
CAT_ENTRY_START = 
CC = /bin/sh ../common/shave cc gcc
CCASFLAGS = 
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = gcc -E
CPPFLAGS = 
CXX = /bin/sh ../common/shave cxx 
CXXFLAGS = 
CYGPATH_W = echo
DEFAULT_AUDIOSINK = autoaudiosink
DEFAULT_AUDIOSRC = alsasrc
DEFAULT_VIDEOSINK = autovideosink
DEFAULT_VIDEOSRC = v4l2src
DEFAULT_VISUALIZER = goom
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPRECATED_CFLAGS = -DGST_DISABLE_DEPRECATED
DLLTOOL = dlltool
DOCBOOK_ROOT = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ERROR_CFLAGS = -Wall -Wdeclaration-after-statement -Wpointer-arith -Werror -fno-strict-aliasing
EXEEXT = 
F77 = /bin/sh ../common/shave f77 
FC = /bin/sh ../common/shave fc 
FFLAGS = 
FGREP = /bin/grep -F
GCOV = 
GCOV_CFLAGS = 
GCOV_LIBS = 
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_PREFIX = /usr
GLIB_REQ = 2.6
GREP = /bin/grep
GSTPB_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GSTPB_PREFIX = /usr
GST_ALL_LDFLAGS = -no-undefined
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_BASE_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   $(GST_OPTION_CFLAGS)
GST_CHECK_CFLAGS = 
GST_CHECK_LIBS = 
GST_LEVEL_DEFAULT = GST_LEVEL_ERROR
GST_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LICENSE = LGPL
GST_MAJORMINOR = 0.10
GST_OPTION_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) $(PROFILE_CFLAGS) $(GCOV_CFLAGS) $(OPT_CFLAGS) $(DEPRECATED_CFLAGS)
GST_PACKAGE_NAME = GNonLin git/prerelease
GST_PACKAGE_ORIGIN = Unknown package origin
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_PLUGINS_BASE_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex '^_*gst_plugin_desc$$' -no-undefined
GST_PREFIX = /usr
GST_TOOLS_DIR = /usr/bin
GTKDOC_CHECK = 
HAVE_DOCBOOK2HTML = 
HAVE_DOCBOOK2PS = 
HAVE_DVIPS = 
HAVE_EPSTOPDF = 
HAVE_FIG2DEV = 
HAVE_JADETEX = 
HAVE_PNGTOPNM = 
HAVE_PNMTOPS = 
HAVE_PS2PDF = 
HAVE_XMLLINT = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = /bin/sh ../common/shave-libtool '$(SHELL) $(top_builddir)/libtool'
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEFLAGS = -s
MAKEINFO = ${SHELL} missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJC = /bin/sh ../common/shave objc 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gnonlin
PACKAGE_BUGREPORT = http://gnonlin.sourceforge.net/
PACKAGE_NAME = GNonLin
PACKAGE_STRING = GNonLin 0.10.11.2
PACKAGE_TARNAME = gnonlin
PACKAGE_VERSION = 0.10.11.2
PACKAGE_VERSION_MAJOR = 0
PACKAGE_VERSION_MICRO = 11
PACKAGE_VERSION_MINOR = 10
PACKAGE_VERSION_NANO = 2
PACKAGE_VERSION_RELEASE = 0.20090816.123608
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PLUGINDIR = /usr/local/lib/gstreamer-0.10
PROFILE_CFLAGS = -g
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.5
Q = $(V:1=)
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V = @
VALGRIND_CFLAGS = 
VALGRIND_LIBS = 
VALGRIND_PATH = no
VERSION = 0.10.11.2
XML_CATALOG = 
XSLTPROC = 
XSLTPROC_FLAGS = 
abs_builddir = gnl
abs_srcdir = gnl
abs_top_builddir = `pwd`/../
abs_top_srcdir = `pwd`/../
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = armv5tel-unknown-linux-gnueabi
build_alias = 
build_cpu = armv5tel
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = $(datadir)/doc/gnonlin-0.10
dvidir = ${docdir}
exec_prefix = ${prefix}
host = armv5tel-unknown-linux-gnueabi
host_alias = 
host_cpu = armv5tel
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/gnonlin
pkgpythondir = ${pythondir}/gnonlin
plugindir = $(libdir)/gstreamer-0.10
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.5/site-packages
pythondir = ${prefix}/lib/python2.5/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
shavedir = ../common
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
plugin_LTLIBRARIES = libgnl.la
libgnl_la_SOURCES = \
	gnl.c			\
	gnlobject.c		\
	gnlcomposition.c	\
	gnlghostpad.c		\
	gnloperation.c		\
	gnlsource.c		\
	gnlfilesource.c

libgnl_la_CFLAGS = $(GST_CFLAGS)
libgnl_la_LIBADD = $(GST_LIBS)
libgnl_la_LDFLAGS = $(GST_PLUGIN_LDFLAGS)
libgnl_la_LIBTOOLFLAGS = --tag=disable-static
gnl_headers = \
	gnl.h			\
	gnlobject.h		\
	gnlcomposition.h	\
	gnltypes.h		\
	gnlghostpad.h		\
	gnloperation.h		\
	gnlsource.h		\
	gnltypes.h		\
	gnlfilesource.h

DISTCLEANFILE = $(CLEANFILES)
noinst_HEADERS = $(gnl_headers)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  gnl/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  gnl/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-pluginLTLIBRARIES: $(plugin_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(plugindir)" || $(MKDIR_P) "$(DESTDIR)$(plugindir)"
	@list='$(plugin_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
