## gstreamer0.10-gnonlin 0.10.11.2-fremantle1

=== debian/changelog ===
gstreamer0.10-gnonlin (0.10.11.2-fremantle1) unstable; urgency=low

  *  First version.


 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 15 Dec 2009 19:40:08 +0300
