=== debian/control ===
Source: gstreamer0.10-gnonlin
Section: user/education
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5), libgstreamer0.10-dev
Standards-Version: 3.7.2

Package: gstreamer0.10-gnonlin
Architecture: any
Depends: ${shlibs:Depends}
Description:  Gnonlin is a set of GStreamer elements to ease the creation of
 non-linear multimedia editors.  It works together with the GStreamer
 multimedia framework to give developers a powerful and flexible set of
 tools for quickly assembling applications which needs to handle
 non-linear multimedia editing.
 .
 Homepage: http://gstreamer.freedesktop.org
