## gstreamer0.10-gnonlin 0.10.11.2-fremantle2

=== debian/changelog ===
gstreamer0.10-gnonlin (0.10.11.2-fremantle2) unstable; urgency=low

  *  Category fixed.


 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun, 24 Jan 2010 15:40:08 +0300
