=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: gstreamer0.10-gnonlin
-Section: user/education
+Section: libs
 Priority: extra
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
 Build-Depends: debhelper (>= 5), libgstreamer0.10-dev
